import { Outlet } from 'react-router-dom'

export default function HudLayout() {
  return (
    <main className="flex flex-col items-center justify-start min-h-screen gap-20 py-24 mx-auto">
      <Outlet />
    </main>
  )
}
